## lxsession 0.4.4

=== debian/changelog ===
lxsession (0.4.4-3) unstable; urgency=high

  * Applied patch from Novell bugtracker which fixed CVE-2010-2532
    (Closes:#591409)
  * Bumped Standard-version to 3.9.1

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 05 Aug 2010 16:14:10 -0400

lxsession (0.4.4-2) unstable; urgency=low

  HAL-less LXDE!
  * Backport upower patch from upstream.
  * Support switch user with gdm3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 24 Jul 2010 11:01:31 +0800

lxsession (0.4.4-1) unstable; urgency=low

  * New upstream release
    - A LTSP support release!
  * debian/control:
    - Update descriptions
    - Added conflicts on lxde-common (<= 0.4.2) to avoid problem mentioned
      at #575961
  * Document #575961 in NEWS.Debian as well.
  * Using source format '3.0 (quilt)'

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 12 Apr 2010 03:18:38 +0800

lxsession (0.4.3-1) unstable; urgency=low

  * New upstream release
    - Fixed the regression on position of the Logout button
    - Improvement on widget structure
    - Ability to have environment variables in the autostart file
  * Removed patch that included in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 19 Mar 2010 11:13:23 +0700

lxsession (0.4.2-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * New upstream release (Closes:#521500)
    - Convert to using only one toplevel window to solve Compiz drawing
      over the controls
    - Add support for shutdown/reboot via ConsoleKit
    - Query HAL for capabilities rather than assuming they are present 
      if HAL is
    - Latent (untested) support for suspend/hibernate via DeviceKit/Power
    - Remove GDM communication mechanism that was discontinued in GDM 2.22
    - Fix faulty defaulting of XDG_CURRENT_DESKTOP
    - Translation updates
  * Added Vcs-Git and Vcs-Browser tags
  * Enable team maintenance:
    - mailing list on alioth:
        Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
    - git repo on collab-maint:
        http://git.debian.org/?p=collab-maint/lxsession.git;a=summary
  * Bumped Standard-version to 3.8.4

  [ Nikolas Poniros ]
  * patch to have the shutdown button as first option in logout dialog 

 -- Nikolas Poniros <edhunter@sidux.com>  Thu, 18 Mar 2010 21:32:56 +0100

lxsession (0.4.1-2) unstable; urgency=low

  * Adjust priority to extra to match overrides
  * Drop lxsession-lite

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 14 Jan 2010 21:20:23 +0800

lxsession (0.4.1-1) unstable; urgency=low

  * New upstream release
    - Support recognizing current DE with $XDG_CURRENT_DESKTOP
    - Translation update 

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 18 Dec 2009 15:59:37 +0800

lxsession (0.4.0+svn20090905-1) unstable; urgency=low

  * Merged the update from Julien Lavergne
    - debian/copyright: Update copyright and licence.
    - Update description.
  * Bumped Standards-Version to 3.8.3
  * lxsession is stripped down without session restore function. Lower its 
    alternative priority for x-session-manager. (Closes:#554247, #534563)
  * Added desktop.conf.example

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 03 Dec 2009 13:46:00 +0800

lxsession (0.4+svn20090814-1) unstable; urgency=low

  * New upstream release
    - Built-in settings daemon
    - Use Docbook-XML instead of SGML manpages
    - Updated translations
  * debian/control:
    - Build-depends on docbook-xml, docbook-xsl, xsltproc
    - Provides lxde-settings-daemon
    - Replaces lxde-settings-daemon
    - Conflicts lxde-settings-daemon
  * debian/rules:
    - Added configure options --enable-man, --sysconfdir=/etc
  * Bumped Standard-version to 3.8.2

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 14 Aug 2009 06:06:55 +0800

lxsession (0.3.8+svn20090521-1) unstable; urgency=low

  * Initial release (Closes: #468823)

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 27 May 2009 01:07:28 +0800
