=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man 

override_dh_auto_clean:
	dh_auto_clean -- rm -f man/lxsession-logout.1 \
	     		       man/lxsession.1

override_dh_auto_test:
	true
