## lxsession 0.4.5

=== debian/changelog ===
lxsession (0.4.5-1ubuntu1) oneiric; urgency=low

  * Merge from Debian LXDE git, remaining changes :
  * debian/patches/05_not_launching-autostart-programs.patch:
   - Add an option to not autostart programs (LP: #655384)
  * debian/patches/80_translations.patch:
   - Update translations from upstream git (2011-02-22)
  * debian/gbp.conf:
   - Add specific settings for ubuntu branch.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 17 Jul 2011 19:17:31 +0200

lxsession (0.4.5-2~1.gbp74f536ubuntu1) UNRELEASED; urgency=low

  [ Andrew Lee (李健秋) ]
  ** SNAPSHOT build @74f5365bea3945cf0e3f2eece3cfa72045f67735 **

  * UNRELEASED

  [ Julien Lavergne ]
  * debian/dirs
   - Remove.
  * debian/control
   - Add a debug package.
   - Wrap build-depends and depends.
  * debian/lxsession.install:
   - Add.
  * debian/rules:
   - Add dh_strip for debug package.
   - Add LDFLAGS for building with --as-needed
  * debian/patches/06_lX11_liking.patch:
   - Add -lX11 to fix FTBFS with gold (Closes: #555576)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 16 Jul 2011 15:44:11 +0200

lxsession (0.4.5-1) unstable; urgency=low

  * Imported Upstream version 0.4.5
  * Apply 04_fix-ltsp-shutdown-reboot.patch 
    Thanks Vagrant Cascadian <vagrant@freegeek.org> (Closes:#596383)
  * Bumped Standards-Version to 3.9.2 (no changes)
  * Update package description

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 14 Jul 2011 00:07:42 +0800

lxsession (0.4.5-0ubuntu2) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-22)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 01:45:18 +0100

lxsession (0.4.5-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches:
   - 01_upower.patch: Drop, merged upstream.
   - 02_gdm3.patch: Drop, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Nov 2010 16:19:04 +0100

lxsession (0.4.4-3ubuntu1) natty; urgency=low

  * debian/rules:
   - Add CFLAGS for GTK3 migration.
   - Add LDFLAGS for building with --as-needed
   - Add dh_strip for debug package.
  * debian/control
   - Add a debug package.
   - Wrap build-depends and depends.
  * debian/patches/04_gtk3_migration.patch:
   - Build with CFLAGS for GTK3 migration.
  * debian/patches/05_not_launching-autostart-programs.patch:
   - Add an option to not autostart programs (LP: #655384)
  * debian/patches/06_lX11_liking.patch:
   - Add -lX11 to fix FTBFS with gold.
  * debian/dirs
   - Remove.
  * debian/lxsession.install:
   - Add.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 05 Nov 2010 00:58:58 +0100
