=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+
+LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh  $@
@@ -13,3 +15,6 @@
 
 override_dh_auto_test:
 	true
+	
+override_dh_strip:
+	dh_strip --dbg-package=lxsession-dbg
