## lxsession 0.4.6.1

=== debian/changelog ===
lxsession (0.4.6.1-4) unstable; urgency=low

  * Added upower as recommends to make suspend and hibernate works by 
    default. (Close: #679539).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 08 Jul 2012 05:16:33 +0800

lxsession (0.4.6.1-3) unstable; urgency=low

  * Correcting spelling of upstream-name field in copyright file.
  * Running debhelper with autotools-dev sequence.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:37:09 +0200

lxsession (0.4.6.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Sorting build-depends field.
  * Updating homepage field.
  * Prefixing debhelper files with package name.
  * Rediffing gdm3-user-switch.patch.
  * Rediffing ltsp-shutdown-reboot.patch.
  * Rediffing libx11-linking.patch.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Removing rsh-client from recommends, rsh should never be used
    instead of an ssh client.
  * Dropping old pre-squeeze conflicts/replaces/provides against
    lxsession-lite.
  * Dropping old pre-squeeze conflicts against lxde-common.
  * Sorting relation fields.
  * Rewriting package descriptions.
  * Marking versions in changelog that were never uploaded to debian as
    unreleased.
  * Removing pre-squeeze news file.
  * Overwriting install target in rules rather than having a indirect
    install file for it.
  * Decrufting lintian-overrides.
  * Using postinst boilerplate.
  * Using prerm boilerplate.
  * Rewriting copyright file machine-readable format version 1.0.
  * Adding debian todo file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 14:35:27 +0000

lxsession (0.4.6.1-1) unstable; urgency=low

  * Removing useless override_dh_auto_clean in rules file.
  * Merging upstream version 0.4.6.1:
    - Fix crash on start
  * Drop 10_fix_start.patch: included in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 21:17:49 +0800

lxsession (0.4.6-1) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/dirs: Remove.
  * debian/control: Add a debug package.
  * debian/lxsession.install: Add.
  * debian/rules: Add dh_strip for debug package.
  * debian/patches/06_lX11_liking.patch: Add -lX11 to fix FTBFS
    with gold. (Closes: #555576)

  [ Andrew Lee (李健秋) ]
  * Use debhelper 8
  * Sorting  build-depends.
  * Wapping build-depends.
  * Removing useless whitespaces at EOL and EOF.
  * Updating Vcs-Browser and Vcs-Git tags.
  * Sorting depends.
  * Sorting suggests, provides, replaces and conflicts.
  * Removing empty NEWS in debian/docs.
  * Added debian/source/options file.
  * Compacting watch file.
  * Merging upstream version 0.4.6:
    - Add support for not launching autostart programs (patch from ID 3103281)
    - Add some improvement to build system, inspired by patch from ID: 3005712
    - Add information of man pages support
    - Add additional flags for maintainer mode
    - Link directly to X11
    - Add link to x11 for lxsession-logout
    - Add option to compile with GTK3
    - Use helper shell script to lock the screen
  * Removed patch 03_screenlock.patch: Included in upstream.
  * refresh 04_fix-ltsp-shutdown-reboot.patch.
  * refresh 02_gdm3.patch.
  * refresh 06_lX11_liking.patch.
  * Sorting debian/patches/series.
  * Removing 01_upower.patch: Included in upstream.
  * Disabling dh_auto_test: Incompelete in po/.
  * Apply 10_fix_start.patch from Julien Lavergne <gilir@ubuntu.com>.
  * Sorting debian/patches/series.
  * refresh 04_fix-ltsp-shutdown-reboot.patch.
  * Set priority to extra for debuging package.
  * Fix description synopsis starts with article for lxsession-dbg.
  * Install lintian-overrides for lxlock: this should only be execute
    by lxsession-logout.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Jul 2011 03:27:37 +0800

lxsession (0.4.4-2) UNRELEASED; urgency=low

  HAL-less LXDE!
  * Backport upower patch from upstream.
  * Support switch user with gdm3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 24 Jul 2010 11:01:31 +0800

lxsession (0.4.3-1) UNRELEASED; urgency=low

  * New upstream release
    - Fixed the regression on position of the Logout button
    - Improvement on widget structure
    - Ability to have environment variables in the autostart file
  * Removed patch that included in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 19 Mar 2010 11:13:23 +0700

lxsession (0.4.2-1) UNRELEASED; urgency=low

  [ Andrew Lee (李健秋) ]
  * New upstream release (Closes:#521500)
    - Convert to using only one toplevel window to solve Compiz drawing
      over the controls
    - Add support for shutdown/reboot via ConsoleKit
    - Query HAL for capabilities rather than assuming they are present
      if HAL is
    - Latent (untested) support for suspend/hibernate via DeviceKit/Power
    - Remove GDM communication mechanism that was discontinued in GDM 2.22
    - Fix faulty defaulting of XDG_CURRENT_DESKTOP
    - Translation updates
  * Added Vcs-Git and Vcs-Browser tags
  * Enable team maintenance:
    - mailing list on alioth:
        Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
    - git repo on collab-maint:
        http://git.debian.org/?p=collab-maint/lxsession.git;a=summary
  * Bumped Standard-version to 3.8.4

  [ Nikolas Poniros ]
  * patch to have the shutdown button as first option in logout dialog

 -- Nikolas Poniros <edhunter@sidux.com>  Thu, 18 Mar 2010 21:32:56 +0100

lxsession (0.4+svn20090814-1) UNRELEASED; urgency=low

  * New upstream release
    - Built-in settings daemon
    - Use Docbook-XML instead of SGML manpages
    - Updated translations
  * debian/control:
    - Build-depends on docbook-xml, docbook-xsl, xsltproc

