=== debian/control ===
Source: lxsession
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, docbook-to-man, docbook-xml, docbook-xsl,
 intltool, libdbus-glib-1-dev, libgtk2.0-dev, xsltproc
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxsession.git
Vcs-Git: git://git.lxde.org/git/debian/lxsession.git

Package: lxsession
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: openbox | x-window-manager, openssh-client | ssh-client, upower
Suggests: gpicview, lxde-common, lxpanel, pcmanfm
Conflicts: lxde-settings-daemon
Replaces: lxde-settings-daemon
Provides: x-session-manager
Description: LXDE default session manager
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: lxsession-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxsession (= ${binary:Version})
Description: LXDE default session manager (debug)
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package contains the debugging symbols.
