=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/lxsession install

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_strip:
	dh_strip --dbg-package=lxsession-dbg
