## lxsession 0.4.6.1+git20120214

=== debian/changelog ===
lxsession (0.4.6.1+git20120214-0ubuntu1) precise; urgency=low

  * New upstream snapshot :
   - Fix double launch at startup (LP: #873756)
   - Add a clipboard manager (LP: #926893)
  * debian/patches:
   - 02_gdm3.patch : Remove, merged upstream.
   - 04_fix-ltsp-shutdown-reboot.patch: Remove, merged upstream.
   - 06_lX11_liking.patch: Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Feb 2012 00:49:18 +0100
