=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-man

override_dh_auto_test:
        # Disabled: Incompelete in po/

override_dh_strip:
	dh_strip --dbg-package=lxsession-dbg
