## lxsession 0.4.9.1~git20120708

=== debian/changelog ===
lxsession (0.4.9.1~git20120708-0ubuntu1) quantal; urgency=low

  * New upstream snapshot.
   - Implement Dbus method for lxsession-logout command (LP: #626286)
  * debian/control:
   - Build-depends on libpolkit-agent-1-dev, libgee-dev, valac-0.14 | valac.
   - Add new binaries for lxsession-edit, lxpolkit and lxsession-data.
  * debian/lxsession.examples:
   - Update location of the examples files.
  * debian/*.install:
   - Update with the new binaries, and new installed files.
  * debian/rules:
   - Add --enable-buildin-clipboard --enable-buildin-polkit flags.
   - Use dh_install --fail-missing.
   - Clean also manpages generated.
  * debian/copyright
   - Update with the new files.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:48:45 +0200
