## lxsession 0.4.9.1~git20120828

=== debian/changelog ===
lxsession (0.4.9.1~git20120828-0ubuntu1) quantal; urgency=low

  * New upstream snapshot, including only bug fixes and translation updates.
   - Fix monitoring of the conf file (LP: #1037356)
   - Fix usage of ConsoleKit in dbus interface (LP: #1041283)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Sep 2012 15:55:00 +0200
