=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends:
  debhelper (>= 8), autotools-dev, intltool, docbook-to-man, docbook-xml,
- docbook-xsl, libdbus-glib-1-dev (>=0.31), libgtk2.0-dev (>=2.6), xsltproc
+ docbook-xsl, libdbus-glib-1-dev (>=0.31), libgtk2.0-dev (>=2.6), xsltproc,
+ libpolkit-agent-1-dev, libgee-dev, valac-0.14 | valac
 Standards-Version: 3.9.2
 Homepage: http://lxde.sf.net
 Vcs-Git: git://git.debian.org/git/pkg-lxde/lxsession.git
@@ -14,7 +15,7 @@
 
 Package: lxsession
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession-data
 Recommends: openbox | x-window-manager, openssh-client | rsh-client | ssh-client
 Suggests: gpicview, lxde-common, lxpanel, pcmanfm
 Provides: lxsession-lite, x-session-manager
@@ -48,3 +49,26 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession (= ${binary:Version})
 Description: default session manager for LXDE - debug package
  This package provide debug symbols for lxsession.
+
+Package: lxsession-data
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: lxsession (<< 0.4.7)
+Description: Common files for lxsession
+ This package provide common files for lxsession.
+
+Package: lxsession-edit
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
+Description: configure what application start up automaticlly in LXDE 
+ LXSession-Edit is a simple session editor GUI for lxsession-lite which
+ follows autostart specs from FreeDesktop.Org
+
+Package: lxpolkit
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
+Description: LXDE PolicyKit authentication agent
+ LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ It's a simple PolicyKit authentication agent.
