=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,15 @@
 	dh  $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-man
+	dh_auto_configure -- --enable-man --enable-buildin-clipboard --enable-buildin-polkit
+
+override_dh_auto_clean:
+	rm -f man/lxsession-logout.1 man/lxsession.1
+	dh_auto_clean
+
+override_dh_install:
+	rm -f debian/tmp/usr/share/man/man1/*
+	dh_install --fail-missing
 
 override_dh_auto_test:
         # Disabled: Incompelete in po/
