## lxsession 0.4.9.2~git20130310

=== debian/changelog ===
lxsession (0.4.9.2~git20130310-0ubuntu2) saucy; urgency=low

  * Add missing consolekit dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 May 2013 12:12:18 -0700

lxsession (0.4.9.2~git20130310-0ubuntu1) raring; urgency=low

  * New upstream snapshot (git e352998aa8), including only bug fixes.
  * debian/patches:
   - 90_logout_dbus_timeout.patch: From upstream, increase the dbus timeout.
     (LP: #1132693).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 08:33:00 +0200

lxsession (0.4.9.2~git20121227-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
   - Use lighdm dbus method to switch user. (LP: #953554)
   - lxsession segfault if desktop environment not specified (LP: #1091819)
   - Add a lock screen option for Lubuntu (LP: #612332) 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 16:42:43 +0100
