=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: lxsession
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession-data
+Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession-data, consolekit
 Recommends: openbox | x-window-manager, openssh-client | rsh-client | ssh-client
 Suggests: gpicview, lxde-common, lxpanel, pcmanfm
 Provides: lxsession-lite, x-session-manager
