## lxsession 0.4.9.2

=== debian/changelog ===
lxsession (0.4.9.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/patches:
   - 90_logout_dbus_timeout.patch: Remove, merged upstream.
  * debian/control:
   - Add a new lxsession-logout binary.
   - Add a new lxsession-default-apps binary.
   - Bump debhelper depends to >= 9.
  * debian/compat:
   - Bump to 9.
  * debian/rules:
   - Re-enable tests.
  * debian/lxsession.install:
   - Adjust with new files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 07 Jun 2013 23:54:39 +0200
