=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends:
- debhelper (>= 8), autotools-dev, intltool, docbook-to-man, docbook-xml,
+ debhelper (>= 9), autotools-dev, intltool, docbook-to-man, docbook-xml,
  docbook-xsl, libdbus-glib-1-dev (>=0.31), libgtk2.0-dev (>=2.6), xsltproc,
  libpolkit-agent-1-dev, libgee-dev, valac-0.14 | valac
 Standards-Version: 3.9.2
@@ -72,3 +72,23 @@
  (LXDE).
  .
  It's a simple PolicyKit authentication agent.
+
+Package: lxsession-logout
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         lxsession-data
+Recommends: lsb-release
+Replaces: lxsession (<< 0.4.9.2)
+Description: utility to logout from a LXDE or an Openbox session 
+ LXSession-Logout is a simple utility for stoping or loging out from a LXDE or
+ an Openbox session.
+
+Package: lxsession-default-apps
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: lxsession
+Description: utility to configure lxsession and its default applications 
+ LXSession-Default-Apps is an utility to configure lxsession and its default
+ applications.
