=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 	rm -f debian/tmp/usr/share/man/man1/*
 	dh_install --fail-missing
 
-override_dh_auto_test:
-        # Disabled: Incompelete in po/
-
 override_dh_strip:
 	dh_strip --dbg-package=lxsession-dbg
