## lxsession 0.4.9.2%2Bgit20140410

=== debian/changelog ===
lxsession (0.4.9.2+git20140410-0ubuntu1.2) trusty-proposed; urgency=medium

  * debian/patches:
   - 95_reorder_autostart.patch: From upstream, read home directory before
     system directories for autostart (LP: #1336944). 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 30 Dec 2014 08:00:22 +0100

lxsession (0.4.9.2+git20140410-0ubuntu1.1) trusty-proposed; urgency=medium

  * debian/patches:
   - 90_fix_autostart.patch: Fix autostarting applications from system
     directories (LP: #1308348).
  * debian/lxsession.install:
   - Install lxsession-xdg-autostart new excecutable.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 07 Jun 2014 16:31:46 +0200

lxsession (0.4.9.2+git20140410-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot, only bug fixes:
   - Fix screenshot call (LP: #1286685).
   - Fix reading system-wide config directories (LP: #1281323).
   - Remove some debug and add missing string to translation.
  * debian/control:
   - Add laptop-detect as a depends to be sure we have laptop-mode working by
     default.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Apr 2014 22:57:10 +0200

lxsession (0.4.9.2+git20140317-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot, only bug fixes:
   - Fix some help texts.
   - Re-enable buildin support for polkit (LP: #1292868)
   - Fix exporting environment variables twice (LP: #1278062)
  * debian/patches/100_disable_Werror.patch:
   - Refresh.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 17 Mar 2014 22:01:25 +0100

lxsession (0.4.9.2+git20140313-0ubuntu1) trusty; urgency=medium

  * New upstream snapshot, only bug fixes:
   - Fix the size of lxsession-default-apps window (LP: #1282794).
   - Fix some inactive help buttons (LP: #1284497).
   - Fix setting auto started applications (LP: #1288115).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:47:24 +0100

lxsession (0.4.9.2+git20140216-0ubuntu1) trusty; urgency=low

  * New upstream snapshot.
  * debian/patches:
   - Remove 9* patches, all merged upstream.
   - Refresh 100_disable_Werror.patch
  * debian/lxsession.install:
   - Add new files.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 16 Feb 2014 22:15:44 +0100

lxsession (0.4.9.2-0ubuntu7) trusty; urgency=medium

  * Disable -Werror in configure.ac to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 01:55:26 -0500

lxsession (0.4.9.2-0ubuntu6) saucy; urgency=low

  * Add some upstream patches in debian/patches:
   - 93_guess_default.patch: guess default settings when they are not specified
   - 94_fix_qt_plugin_export.patch: Fix export of Qt plugin environment
     variable.
   - 95_launch_working_directory.patch: Launch applications in the current
     directory when necessary.
   - 96_disable_autostart_default.patch: By default, keep the previous behavior
     for auto started applications.
   - 97_kill_default_apps.patch: Properly exit lxsession-default-apps on close.
   - 98_double_launch_polkit.patch: Avoid launching twice the polkit agent when
     using the build-in support.
   - 99_lxsession_edit_in_default_apps.patch: Use functionalities of
     lxsession-edit inside lxsession-default-apps.
  * debian/control:
   - Provides policykit-1-gnome since both lxsession and lxpolkit can provide
     the same functionalities.
   - lxsession-default-apps replaces now lxsession-edit.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 19:44:14 +0200

lxsession (0.4.9.2-0ubuntu5) saucy; urgency=low

  * debian/*.install:
   - Move .ui of lxpolkit to lxsession-data, since it can be used without
     lxpolkit installed.
  * debian/control:
   - Update Breaks for the move of the lxpolkit .ui file.
  * debian/patches:
   - 92_enable_conffiles.patch: From upstream, enable conffiles support.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 30 Jun 2013 23:59:18 +0200

lxsession (0.4.9.2-0ubuntu4) saucy; urgency=low

  * debian/patches
   - 90_logout_migration.patch: From upstream, fix shutdown and reboot in
     lxsession-logout (LP: #1190170).
   - 91_link_glib.patch: From upstream, add missing linker options.
  * debian/control & debian/rules:
   - Add dh-autoreconf for 91_link_glib.patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 25 Jun 2013 22:34:06 +0200

lxsession (0.4.9.2-0ubuntu3) saucy; urgency=low

  * debian/lxsession.install:
   - Only install lxsession-default and lxsession-default-terminal.
  * debian/control:
   - Move consolekit depends to lxsession-logout.
   - Add a depends on lxsession-logout for lxsession.
   - Add a breaks on lxsession-default-apps to handle migration with lxsession.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 13 Jun 2013 00:17:43 +0200

lxsession (0.4.9.2-0ubuntu2) saucy; urgency=low

  * Build with default valac

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 23:44:23 -0400
