## lxsession 0.4.9.2+git20140410

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, docbook-to-man, docbook-xml,
  docbook-xsl, libdbus-glib-1-dev (>=0.31), libgtk2.0-dev (>=2.6), xsltproc,
- libpolkit-agent-1-dev, libgee-dev, valac-0.14 | valac
+ libpolkit-agent-1-dev, libgee-dev, valac, dh-autoreconf
 Standards-Version: 3.9.2
 Homepage: http://lxde.sf.net
 Vcs-Git: git://git.debian.org/git/pkg-lxde/lxsession.git
@@ -15,12 +15,13 @@
 
 Package: lxsession
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession-data, consolekit
+Depends: ${misc:Depends}, ${shlibs:Depends}, lxsession-data, lxsession-logout, laptop-detect
 Recommends: openbox | x-window-manager, openssh-client | rsh-client | ssh-client
 Suggests: gpicview, lxde-common, lxpanel, pcmanfm
-Provides: lxsession-lite, x-session-manager
+Provides: lxsession-lite, x-session-manager, policykit-1-gnome
 Replaces: lxde-settings-daemon, lxsession-lite
 Conflicts: lxde-common (<= 0.4.2-3), lxde-settings-daemon, lxsession-lite
+Breaks: lxpolkit (<< 0.4.9.2-0ubuntu5)
 Description: default session manager for LXDE
  LXSession is a lightweight X11 session manager with fewer dependencies,
  designed for use with the LXDE(Lightweight X11 Desktop Environment).
@@ -67,6 +68,7 @@
 Package: lxpolkit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
+Provides: policykit-1-gnome
 Description: LXDE PolicyKit authentication agent
  LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).
@@ -77,7 +79,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lxsession-data
+         lxsession-data,
+         consolekit
 Recommends: lsb-release
 Replaces: lxsession (<< 0.4.9.2)
 Description: utility to logout from a LXDE or an Openbox session 
@@ -89,6 +92,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: lxsession
+Breaks: lxsession (<< 0.4.9.2-0ubuntu3)
+Replaces: lxsession-edit
 Description: utility to configure lxsession and its default applications 
  LXSession-Default-Apps is an utility to configure lxsession and its default
  applications.
