=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh  $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-man --enable-buildin-clipboard --enable-buildin-polkit
