## lxsession 0.5.1

=== debian/changelog ===
lxsession (0.5.1-2) unstable; urgency=high

  * Adding 02-fix-db-update.patch from upstream to fix block on database update
    (Closes: #768043, #770975, #771147).
  * Adding valac into Build-Depends, patching requires it.
  * Cleaning lxsession_lxsession_vala.stamp, patching requires it.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 29 Nov 2014 14:55:02 +0200

lxsession (0.5.1-1) unstable; urgency=medium

  [ Andriy Grytsenko ]
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704347).
  * Updating watch file to support XZ tarball format and non-numeric versions.

  [ Mateusz Łukasik ]
  * Remove valac-0.14 from build depends. (Closes: #739166)
  * Add lsb-release to depends. (Closes: #719614, #731865)

  [ Andriy Grytsenko ]
  * Merging upstream version 0.5.0:
    - Fixed too big CPU consumption (Closes: #721466).
    - Fixed working of reboot and shutdown (Closes: #731489).
    - Removed easily circumvented dm-tool lock usage (Closes: #740163).
    - Fixed duplicated network-manager-gnome autostart (Closes: #746193).
    - Increased dbus timeout for password query (Closes: #756005).
  * Removing 03-libx11-linking.patch, issue is fixed by upstream.
  * Adding relations with lxsession-default-apps (for Ubuntu compatibility).
  * Adding Provides: policykit-1-gnome for lxpolkit and lxsession since they
    provide that functionality.
  * Adding versioned dependency on upower (<< 0.99) (Closes: #752423).
  * Adding variant dependency systemd [linux-any] for lxsession-logout
    (Closes: #764305).
  * Removing build dependency on libgee-dev (Closes: #753875).
  * Enabling parallel build (pass --parallel to dh).
  * Removing override_dh_auto_test target, issue was fixed by upstream.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Removing build dependencies to build C code from VALA and man from XML,
    they were never used since original tarball contains all code ready.
  * Adding myself to uploaders.
  * Bump Standards-Version to 3.9.6.
  * Updating debian/copyright file.
  * Adding a lintian override against word 'desactivate' used in button name.
  * Merging upstream version 0.5.1.
  * Adding etc/xdg/autostart/lxpolkit.desktop into the package.
  * Adding manpages provided by upstream to lxsession package.
  * Removing lintian override for lxlock, it has a man page now.
  * Removing --enable-buildin-polkit option from configure, it doesn't work
    currently.
  * Adding --fail-missing option to dh_install.
  * Adding lintian override against debian-watch-may-check-gpg-signature.
  * Adding 01-no-dup-polkit.patch to avoid duplicate lxpolkit invocation.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 18 Oct 2014 03:32:50 +0300

lxsession (0.4.9.2-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.4.9.2.
    (Closes: #704862, #594833, #642336, #679477, #646864, #646219)

  * Bumpped standard-version.
  * debian/rules: enable build-in clipboard and polkit-agent support.
  * debian/control: conflicts, replace and provides lxpolkit.
  * debian/control: add build-deps on libgee-dev.
  * debian/control: add build-deps on libpolkit-agent-1-dev.
  * debian/control: move lxde-common from suggests to recommends. 
    (Closes: #713842)
  * debian/control: add consolekit as recommends. (Closes: #676819)

  [ Mateusz Łukasik ]
  * debian/lxsession.examples: Update location of the examples files.

  [ Andrew Lee (李健秋) ]
  * debian/lxsession.postinst: Apply minor fix from
    Jakub Wilk <jwilk@debian.org>. (Closes: #688651)
  * Drop patches already included upstream:
    - 01-gdm3-user-switch.patch
    - 02-ltsp-shutdown-reboot.patch
  * debian/control: build-deps on valac-0.14 | valac.
  * debian/control: conflicts, replace and provides lxsession-edit.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 08 Aug 2013 18:19:34 +0800
