=== debian/control ===
Source: lxsession
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 9), autotools-dev,
 intltool, libdbus-glib-1-dev,
 libgtk2.0-dev, libpolkit-agent-1-dev,
 valac
Standards-Version: 3.9.6
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxsession.git
Vcs-Git: git://git.lxde.org/git/debian/lxsession.git

Package: lxsession
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 lsb-release,
 consolekit | upower (<< 0.99) | systemd [linux-any]
Recommends:
 lxde-common, openbox | x-window-manager,
 openssh-client | ssh-client
Suggests: gpicview, lxpanel, pcmanfm
Conflicts:
 lxde-settings-daemon, lxpolkit, lxsession-default-apps, lxsession-edit
Replaces:
 lxde-settings-daemon, lxpolkit, lxsession-default-apps, lxsession-edit
Provides:
 x-session-manager, lxde-settings-daemon, lxpolkit, lxsession-default-apps,
 lxsession-edit, lxsession-logout, policykit-1-gnome
Description: LXDE default session manager
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: lxsession-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxsession (= ${binary:Version})
Description: LXDE default session manager (debug)
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package contains the debugging symbols.
