=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools-dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-buildin-clipboard --disable-silent-rules

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=lxsession-dbg
